@charset "utf-8";
/* CSS Document */


ol,li{
	margin:0;
	padding:0;
}

ol{
	width:450px;
}

li{
	margin:12px 0 0 24px;
	*margin:8px 0 0 24px;
}

.epos{
	border:1px solid #666;
	padding:10px 15px;
}
.text1 {
	font-size: 12px;
	letter-spacing: 0.04em;
	line-height: 1.3em;
}
.pageTitle {
	font-size: 24px;
	font-weight: bold;
}
.contentTitle {
	margin-bottom: -1px;
	padding: 10px;
	border: 1px #333333 solid;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}
.bdBox {
	padding: 10px;
	border: 1px #333333 solid;
}
dl dt {
	margin-top: 20px;
	font-size: 16px;
	font-weight: bold;
}
dl dd dt {
	font-size: 14px;
}
dl dd {
	margin-top: 5px;
	margin-left: 20px;
}
.note1 {
	padding-left: 1em;
	text-indent: -1em;
}
.pagebtm {
	padding-bottom: 100px;
}

/* 2017/11/17 UPDATE */ 
.bdBox table{
	width: 710px;
	margin: 10px 0;
	border: solid 1px #333333;
	border-collapse: collapse;
	border-spacing: 0;
}
.bdBox table th{
	width: 25%;
	padding: 5px 10px;
	border-bottom: solid 1px #333333;
	font-size: 12px;
	text-align: left;
}
.bdBox table td{
	width: 75%;
	padding: 5px 10px;
	border-bottom: solid 1px #333333;
	border-left: solid 1px #333333;
	font-size: 12px;
}
dd ul{
	padding: 0;
	margin-bottom: 10px;
}
dd ul li{
	margin: 8px 0 0 24px;
}
.s_policyList {
	display: flex;
	flex-flow: wrap;
}
.s_policyList li {
	margin: 8px 0 0 36px;
}